osciln
Prev | Orchestra Opcodes and Operators | Next

## osciln

osciln — Accesses table values at a user-defined frequency.

## Description

Accesses table values at a user-defined frequency. This opcode can also be written as oscilx.

## Syntax

    ares osciln kamp, ifrq, ifn, itimes

## Initialization

ifrq, itimes -- rate and number of times through the stored table.

ifn -- function table number.

## Performance

kamp -- amplitude factor

osciln will sample several times through the stored table at a rate of ifrq times per second, after which it will output zeros. Generates audio signals only, with output values scaled by kamp.

## See Also

table, tablei, table3, oscil1, oscil1i

Prev | Up | Next
oscilikts | Home | oscils